Rev 2.5 and OSX 10.1

Dan Shafer revdan at danshafer.com
Thu Feb 24 18:22:04 CST 2005


Curry....

That was a very clear post. I appreciated it.

I suspect RR would be better off NOT trying to claim support for OS X 
prior to at least 10.1.5 and perhaps not before 10.2. I haven't seen 
any figures lately, but I don't think there are a lot of everyday Mac 
users out there running a version prior to 10.2 given all the 
publicized issues there were with 10.1.

Just my two farthings. (What the heck is a farthing? I'm American. What 
do I know?)

Dan



More information about the use-livecode mailing list